import React from 'react';
import { shallow } from 'enzyme';
import FiltersForm from './index';

describe('FiltersForm', () => {
  it('should render without crashing', () => {
    shallow(<FiltersForm />);
  });
});
